libzypp 17.37.10

PathInfo.cc File Reference
`#include <zypp/PathInfo.h>`
`#include <zypp/base/StrMatcher.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::filesystem
| Types and functions for filesystem operations.

## Functions
const StrMatcher & | zypp::filesystem::matchNoDots ()
| Convenience returning StrMatcher( "[^.]*", Match::GLOB )
int | zypp::filesystem::dirForEach (const Pathname &dir_r, const StrMatcher &matcher_r, function< bool(const Pathname &, const char *const)> fnc_r)